#orderList a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.bx_my_order{
	margin-bottom: 20px;
}

.bx_my_order_status_desc{
	margin: 20px 0 20px 0;
}
.bx_my_order_status_desc h2{
	font-family: 'robotobold';
	margin-bottom: 5px;
	margin-top: 0;
}
.bx_mos_desc{
	font-size: 12px;
}
.bx_my_order h3{
	font-weight: bold;
	font-size:24px;
	color: #3f3f3f;
}
.bx_my_order .bx_my_order_table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e8e8e8;
}
.bx_my_order .bx_my_order_table tr td{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.bx_my_order .bx_my_order_table thead tr td{
	background-color: #f3f3f3;
	font-size: 14px;
	color: #3d4345;
	padding: 12px;
}
.bx_my_order .bx_order_action{
	margin-bottom: 20px;
}
.bx_my_order .bx_my_order_table td a{
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.bx_my_order .bx_my_order_table td a:hover{text-decoration: none;}
.bx_my_order .bx_my_order_table tbody tr td{
	padding: 15px 10px 5px;
	color: #3f3f3f;
	font-size: 13px;
	vertical-align: top;
	line-height:30px;
}
.bx_my_order .bx_my_order_table tbody tr td:first-child{width: 65%}
/*.bx_my_order .bx_my_order_table tbody tr td[colspan="2"]{
	padding: 10px;
	font-weight: bold;
	font-size: 15px;
	color: #3d4345;
	background: #fafafa;
}*/

.bx_my_order .bx_item_list{
	margin: 5px 0 0 0;
	padding: 0 0 0 30px;
	list-style: decimal;
}

.bx_my_order .bx_my_order_status{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 12px 12px;
	line-height: normal;
	margin-bottom: 24px;
	font-size: 14px;
}
.bx_my_order .bx_my_order_status.yellow{background: #ecbd00;color: #ffffff;}
.bx_my_order .bx_my_order_status.red   {background: #f60750;color: #ffffff;}
.bx_my_order .bx_my_order_status.green {background: #48ac29;color: #ffffff;}
.bx_my_order .bx_my_order_status.gray  {background: #888888;color: #ffffff;}


@media (max-width: 550px){
	.bx-touch .bx_my_order .bx_my_order_table tr,
	.bx-touch .bx_my_order .bx_my_order_table tbody,
	.bx-touch .bx_my_order .bx_my_order_table tbody td{display: block;width: 100% !important;}
	.bx-touch .bx_my_order .bx_my_order_table tbody{border-top: 1px solid #e8e8e8;}
	.bx-touch .bx_my_order .bx_my_order_table thead td{display: inline-block; white-space: nowrap;width: auto !important;background: transparent !important;border: none;box-shadow: none}
	.bx_my_order .bx_my_order_status{
		padding: 10px;
		position: relative;
		margin-left: -10px;
	}
}

.bx_my_order .bx_bt_button_type_2{
	display:inline-block;
	border-radius:3px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	cursor:pointer;
	color: #3f3f3f !important;
}
.bx_my_order .bx_shadow.bx_bt_button_type_2{box-shadow:0 1px 1px 0 rgba(0,0,0,.2)}
.bx_my_order .bx_shadow.bx_bt_button_type_2:active{box-shadow:none}

.bx_my_order .bx_bt_button_type_2 		{
	border:1px solid #e9e9e9;
	background:#fcfcfc;
	color:#656565;
}
.bx_my_order .bx_bt_button_type_2:hover 	{background:#fff}
.bx_my_order .bx_bt_button_type_2:active {
	background:#f1f1f1;
}

.bx_my_order .bx_small.bx_bt_button_type_2{
	display:inline-block;
	min-width:20px;
	line-height:20px;
}
.bx_my_order .bx_small.bx_bt_button_type_2 		{}
.bx_my_order .bx_small.bx_bt_button_type_2:hover {}
.bx_my_order .bx_small.bx_bt_button_type_2:active{}

.bx_my_order .bx_medium.bx_bt_button_type_2	{
	padding:0 13px;
	height:25px;
	line-height:25px;
}

.bx_my_order .bx_medium.bx_bt_button_type_2 		 {font-weight:bold}
.bx_my_order .bx_medium.bx_bt_button_type_2:hover {}
.bx_my_order .bx_medium.bx_bt_button_type_2:active{}

.bx_my_order .bx_big.bx_bt_button_type_2	{
	padding:0 13px;
	height:34px;
	line-height:34px;
}

.bx_my_order .bx_big.bx_bt_button_type_2 	  {}
.bx_my_order .bx_big.bx_bt_button_type_2:hover {}
.bx_my_order .bx_big.bx_bt_button_type_2:active{}

.bx_my_order_switch {
	margin-bottom: 15px;
	line-height: 30px;
}
.bx_my_order_switch .bx_mo_link{
	-webkit-transition: all 0.2 ease-in-out;
	-o-transition: all 0.2 ease-in-out;
	transition: all 0.2 ease-in-out;
	margin-right: 20px;
	font-size: 16px;
	color: #000000;
}
